; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=1.9.1
BuildID=20130512233059

SourceRepository=http://hg.mozilla.org/releases/comm-esr17/
SourceStamp=5289e6d5cf80

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=http://hg.mozilla.org/releases/mozilla-esr17
SourceStamp=77c320c5fedd

[Gecko]
MinVersion=17.0.6
MaxVersion=17.0.6
